<div id="PreviewButton">
    <img src="/energiziks/resources/modules/Preview/Star.png"
        alt="Preview" />
</div>
<div id="PreviewContainer">
    <video id="PreviewVideo" autoplay loop>
        Si vous voyez ce message, la vision de l'avenir est trouble (la vidéo
        est indisponible).
    </video>
</div>
